
stations: 
  - Baille (w420876794)
  - Bougainville (w420028853)
  - Capitaine Gèze (w427074672)
  - Castellane (w419323764)
  - Chartreux (w421543446)
  - Cinq Avenues Longchamp (w421543456)
  - Colbert (w421354629)
  - Désirée Clary (w420028857)
  - 'Estrangin - Préfecture (r6259015)'
  - Frais Vallon (n5423852350)
  - Joliette (w419952870)
  - Jules Guesde (w419952877)
  - La Blancarde (w417386008)
  - La Fourragère (w420359087)
  - La Rose (w421630984)
  - La Timone (w420876804)
  - Louis Armand (w420622796)
  - Malpassé (w421630988)
  - National (w420028890)
  - Noailles (w419542830)
  - Notre-Dame du Mont Cours Julien (w419542831)
  - Périer (w419323817)
  - Rond-Point du Prado (w419050016)
  - 'Réformés - Canebière (w421543469)'
  - Saint-Barnabé (w420371086)
  - Saint-Charles (r6261852)
  - Saint-Just (w421631063)
  - Sainte-Marguerite Dromel (w419035089)
  - Vieux Port (w421161746)

transfers: 
  - 
    - Castellane — M1 (r7683732)
    - Castellane — M2 (r7683731)

routes: 
  - 
    type: subway
    ref: M1
    name: Métro 1
    colour: '#0075be'
    station_count: 18
    stations: 
      - Métro La Fourragère
      - Saint-Barnabé
      - Louis Armand
      - Gare de Marseille-Blancarde
      - Métro La Timone
      - Baille
      - Castellane — M1
      - 'Estrangin - Préfecture'
      - Vieux Port
      - Colbert
      - Saint-Charles
      - 'Réformés - Canebière'
      - Cinq Avenues
      - Chartreux
      - 'Saint-Just - Hôtel du Département'
      - Malpassé
      - Frais Vallon
      - La Rose

    itineraries: 
      r6274530: 
        - La Fourragère (w420359087)
        - Saint-Barnabé (w420371086)
        - Louis Armand (w420622796)
        - La Blancarde (w417386008)
        - La Timone (w420876804)
        - Baille (w420876794)
        - Castellane (w419323764)
        - 'Estrangin - Préfecture (r6259015)'
        - Vieux Port (w421161746)
        - Colbert (w421354629)
        - Saint-Charles (r6261852)
        - 'Réformés - Canebière (w421543469)'
        - Cinq Avenues Longchamp (w421543456)
        - Chartreux (w421543446)
        - Saint-Just (w421631063)
        - Malpassé (w421630988)
        - Frais Vallon (n5423852350)
        - La Rose (w421630984)

      r6274531: 
        - La Rose (w421630984)
        - Frais Vallon (n5423852350)
        - Malpassé (w421630988)
        - Saint-Just (w421631063)
        - Chartreux (w421543446)
        - Cinq Avenues Longchamp (w421543456)
        - 'Réformés - Canebière (w421543469)'
        - Saint-Charles (r6261852)
        - Colbert (w421354629)
        - Vieux Port (w421161746)
        - 'Estrangin - Préfecture (r6259015)'
        - Castellane (w419323764)
        - Baille (w420876794)
        - La Timone (w420876804)
        - La Blancarde (w417386008)
        - Louis Armand (w420622796)
        - Saint-Barnabé (w420371086)
        - La Fourragère (w420359087)


  - 
    type: subway
    ref: M2
    name: Metro 2
    colour: '#e30513'
    station_count: 13
    stations: 
      - Métro Capitaine Gèze
      - Bougainville
      - National
      - Désirée Clary
      - Joliette
      - Jules Guesde
      - Saint-Charles
      - Noailles
      - 'Notre-Dame-du-Mont - Cours Julien'
      - Castellane — M2
      - Prado Périer
      - Rond-Point du Prado
      - Métro Sainte-Marguerite Dromel

    itineraries: 
      r6274532: 
        - Capitaine Gèze (w427074672)
        - Bougainville (w420028853)
        - National (w420028890)
        - Désirée Clary (w420028857)
        - Joliette (w419952870)
        - Jules Guesde (w419952877)
        - Saint-Charles (r6261852)
        - Noailles (w419542830)
        - Notre-Dame du Mont Cours Julien (w419542831)
        - Castellane (w419323764)
        - Périer (w419323817)
        - Rond-Point du Prado (w419050016)
        - Sainte-Marguerite Dromel (w419035089)

      r6274533: 
        - Sainte-Marguerite Dromel (w419035089)
        - Rond-Point du Prado (w419050016)
        - Périer (w419323817)
        - Castellane (w419323764)
        - Notre-Dame du Mont Cours Julien (w419542831)
        - Noailles (w419542830)
        - Saint-Charles (r6261852)
        - Jules Guesde (w419952877)
        - Joliette (w419952870)
        - Désirée Clary (w420028857)
        - National (w420028890)
        - Bougainville (w420028853)
        - Capitaine Gèze (w427074672)



